.a {
	background-repeat: no-repeat;
	background-position: center top;
	height: auto;
	margin: auto;
	overflow: hidden;
	position: relative;
	visibility: visible;
	z-index: auto;
	clip: rect(-1px,auto,auto,auto);
	background-image: url(yqa.png?4);
	width: auto;
}
.b {
	z-index: auto;
	height: auto;
	width: auto;
}
.aw {
	overflow: hidden;
	visibility: visible;
	height: auto;
	width: auto;
	z-index: auto;
	background-attachment: fixed;
	background-image: url(yqaa.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
